Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ custom-sidebars Plugin up to 3.0.8.0 on WordPress cross site request forgery

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š custom-sidebars Plugin up to 3.0.8.0 on WordPress cross site request forgery


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in custom-sidebars Plugin up to 3.0.8.0 on WordPress (WordPress Plugin) and classified as problematic. Affected by this issue is an unknown functionality. Upgrading to version 3.0.8.1 eliminates this vulnerability. ...



๐Ÿ“Œ CVE-2023-1088 | WP Plugin Manager Plugin up to 1.1.7 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 38.75 Punkte

๐Ÿ“Œ Custom Simple Rss Plugin 2.0.6 on WordPress cross site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ erident-custom-login-and-dashboard Plugin up to 3.4 on WordPress cross site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2022-3151 | WP Custom Cursors Plugin up to 3.0.0 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2022-4386 | Intuitive Custom Post Order Plugin up to 3.1.3 on WordPress AJAX Action update-menu-order cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-46781 | Current Menu Item for Custom Post Types Plugin up to 1.5 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-32739 | Web_Trendy WP Custom Cursors Plugin up to 3.1 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-46636 | David Stรถckl Custom Header Images Plugin up to 1.2.1 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-46634 | phoeniixx Custom My Account for Woocommerce Plugin up to 2.1 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-28420 | Leo Caseiro Custom Options Plus Plugin up to 1.8.1 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-27436 | Louis Reingold Elegant Custom Fonts Plugin up to 1.0 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-47645 | RegistrationMagic Custom Registration Forms Plugin up to 5.2.2.6 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-50372 | Custom Post Type Page Template Plugin up to 1.1 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ CVE-2023-52136 | Smash Balloon Custom Twitter Feeds Plugin up to 2.1.2 on WordPress cross-site request forgery


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ Bugtraq: Admin Custom Login WordPress plugin custom login page affected by persistent Cross-Site Scripting


๐Ÿ“ˆ 34.89 Punkte

๐Ÿ“Œ CVE-2023-32116 | TotalPress.Org Custom Post Types, Custom Fields & More Plugin up to 4.0.12 on WordPress cross site scripting


๐Ÿ“ˆ 34.89 Punkte

๐Ÿ“Œ CVE-2023-6701 | Advanced Custom Fields Plugin up to 6.2.4 on WordPress Custom Field cross site scripting (ID 3022469)


๐Ÿ“ˆ 34.89 Punkte

๐Ÿ“Œ Bugtraq: Cross-Site Scripting/Cross-Site Request Forgery in Peter's Login Redirect WordPress Plugin


๐Ÿ“ˆ 33.8 Punkte

๐Ÿ“Œ Bugtraq: Cross-Site Scripting/Cross-Site Request Forgery in Peter's Login Redirect WordPress Plugin


๐Ÿ“ˆ 33.8 Punkte

๐Ÿ“Œ [webapps] - WordPress Plugin Contact Form Manager - Cross-Site Request Forgery / Cross-Site Scripting


๐Ÿ“ˆ 33.8 Punkte

๐Ÿ“Œ WordPress weblizar-pinterest-feeds Plugin 1.1.1 Plugin 1.1 wp-admin/admin-ajax.php cross site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ wp-google-map-plugin Plugin up to 2.3.9 on WordPress Map cross site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ wp-google-map-plugin Plugin up to 2.3.9 on WordPress Location cross site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ wp-google-map-plugin Plugin up to 2.3.9 on WordPress Category cross site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ svg-vector-icon-plugin Plugin up to 3.2.1 on WordPress admin.php ZIP Archive cross site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2022-29495 | Sygnoos Popup Builder Plugin up to 4.1.11 on WordPress Plugin Setting cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2022-3852 | VR Calendar Plugin up to 2.3.3 on WordPress Plugin Setting cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2022-40131 | a3rev Page View Count Plugin up to 2.5.5 on WordPress Plugin Setting cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2023-1087 | WC Sales Notification Plugin up to 1.2.2 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2023-1086 | Preview Link Generator Plugin up to 1.0.3 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2023-0497 | HT Portfolio Plugin up to 1.1.4 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2022-47422 | HM Plugin Accept Stripe Donation Plugin up to 3.1.5 on WordPress cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2023-44261 | Block Plugin Update Plugin up to 3.3 on WordPress bspu_plugin_select.php cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2023-40201 | FuturioWP Futurio Extra Plugin up to 1.8.4 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte

๐Ÿ“Œ CVE-2023-34030 | Really Simple Plugins Complianz Plugin/Complianz Premium Plugin on WordPress cross-site request forgery


๐Ÿ“ˆ 33.29 Punkte











matomo